/********* community index 2011.05.26 *********/

/* common */

a {
color:#09C;
}

a:hover {
color:#F93;
}

#community-index {
width:960px;
margin:0 auto;
clear:both;
zoom:1;
color:#999;
}

#community-index:after {
content:".";
display:block;
height:0;
clear:both;
overflow:hidden;
visibility:hidden;
}

.btn-more {
width:28px;
height:15px;
display:block;
background:transparent url(/img/community/misc-bg.png?v=1) no-repeat 0 -40px;
overflow:hidden;
text-indent:-9999px;
margin:2px 0 0;
}

/* structure */

.index-main {
width:700px;
float:left;
display:inline;
}

.index-side {
width:250px;
float:right;
display:inline;
}

.module {
clear:both;
margin:0 0 10px;
}

.module-head,
.module-content {
clear:both;
zoom:1;
}

.module-head:after,
.module-content:after {
content:".";
display:block;
height:0;
clear:both;
overflow:hidden;
visibility:hidden;
}

.module h4 {
color:#FE9832;
font:bold 14px/20px default;
height:20px;
background:transparent url(/img/community/misc-bg.png?v=1) no-repeat 0 2px;
padding:0 0 0 15px;
float:left;
display:inline;
}

.module-head .more {
height:20px;
float:right;
display:inline;
margin:0 10px 0 0;
}

.module-content {
padding:10px;
}

.index-main .module {
padding:0 0 10px;
background:transparent url(/img/community/module-bg.png?v=1) no-repeat 0 bottom;
}

.index-main .module-head {
padding:15px 5px 0;
background:transparent url(/img/community/module-bg.png?v=1) no-repeat 0 0;
}

.index-main .module h4 {
margin:0 0 0 20px;
font-size:16px;
}

.index-main .module-content {
margin:0 5px;
}

.index-side .module {
background:transparent url(/img/community/module-bg.png?v=1) no-repeat -700px 0;
}

.index-side .module-head {
padding:10px 0 0;
}

.index-side .module h4 {
margin:0 0 0 10px;
}

.index-main .module-head-sub {
background-image:none;
border-top:1px solid #D0D0D0;
margin:0 5px;
padding:15px 0 0;
}

.module-ad {
margin:0 0 20px;
text-align:center;
clear:both;
zoom:1;
}

.module-ad img {
background-color:#F1F1F1;
display:block;
margin:0 auto;
}

/* module */

#index-spotlight .module-head {
height:0;
background-position:-950px 0;
overflow:hidden;
}

#index-spotlight .module-content {
padding:0 10px 10px;
}

.spotlight-slide {
width:360px;
height:285px;
margin:0 0 0 -5px;
padding:3px 10px 0;
background:transparent url(/img/community/misc-bg.png?v=1) no-repeat 0 -410px;
float:left;
display:inline;
position:relative;
z-index:0;
}

.slide-pic img {
width:360px;
height:240px;
display:block;
background-color:#F1F1F1;
}

.slide-title {
margin:20px 0 0;
text-align:center;
color:#333;
}

.slide-nav {
width:84px;
height:15px;
padding:10px 0;
text-align:center;
position:absolute;
margin:-28px 0 0 280px;
}

.slide-nav li {
float:left;
display:inline;
width:15px;
height:15px;
background:transparent url(/img/community/misc-bg.png?v=1) no-repeat 0 -370px;
overflow:hidden;
text-align:center;
line-height:15px;
color:#FFF;
margin:0 3px;
cursor:pointer;
}

.slide-nav .current {
cursor:default;
background-position:0 -385px;
}

.spotlight-feature {
float:right;
display:inline;
width:280px;
margin:5px 0 0;
}

.feature-title {
height:20px;
margin:0 0 10px;
}

.feature-title a {
color:#F93;
}

.feature-title a:hover {
color:#09C;
}

.feature-title strong {
font-size:16px;
float:left;
}

.feature-title .user-thumb {
margin:0 4px 0 0;
width:106px;
float:right;
display:inline;
}

.feature-title .user-thumb a {
display:inline-block;
}

.feature-title .user-thumb img {
width:16px;
height:16px;
border:1px solid #CCC;
display:inline-block;
background-color:#F1F1F1;
margin:0 4px 0 0;
vertical-align:middle;
}

.feature-excerpt {
clear:both;
line-height:20px;
}

.feature-excerpt .more {
margin:0 0 0 4px;
}

.feature-excerpt .more a {
margin:0 1px;
display:inline-block;
}

.feature-text-list {
height:140px;
margin:20px 5px 0;
}

.feature-text-list li {
background:transparent url(/img/community/misc-bg.png?v=1) no-repeat -377px 0;
line-height:20px;
margin:0 0 8px;
padding:0 0 0 10px;
width:260px;
height:20px;
clear:both;
float:left;
display:inline;
}

.feature-text-list .list-title {
float:left;
font-size:14px;
}

.feature-text-list .list-title a {
display:inline-block;
}

.feature-text-list .list-stat {
float:right;
text-align:right;
}

.who-list {
width:650px;
margin:0 auto;
padding:10px 0;
clear:both;
zoom:1;
}

.who-list:after {
content:".";
display:block;
height:0;
overflow:hidden;
visibility:hidden;
clear:both;
}

.who-item {
width:212px;
float:left;
display:inline;
padding:0 4px 0 0;
}

.who-avatar {
float:left;
display:inline;
margin:0 6px 0 0;
}

.who-avatar img {
width:100px;
height:100px;
display:block;
background-color:#F1F1F1;
}

.who-user a {
font-weight:bold;
color:#F93;
padding:0 2px;
margin:0 0 0 -2px;
display:inline-block;
}

.who-user a:hover {
background-color:#F93;
color:#FFF;
}

.who-excerpt {
height:80px;
margin:2px 0 0;
}

.btn-add-pal {
width:54px;
height:13px;
overflow:hidden;
display:-moz-inline-stack;
display:inline-block;
background:transparent url(/img/community/misc-bg.png?v=1) no-repeat 0 -300px;
cursor:pointer;
position:absolute;
margin:-13px 0 0 108px;
}

.btn-add-pal-done {
width:65px;
height:13px;
overflow:hidden;
display:-moz-inline-stack;
display:inline-block;
background:transparent url(/img/community/misc-bg.png?v=1) no-repeat 0 -320px;
position:absolute;
margin:-13px 0 0 108px;
}

.who-pop {
width:240px;
position:absolute;
margin:-110px 0 0 96px;
background-color:#FFF;
border:2px solid #CCC;
z-index:2;
padding:10px;
display:none;
color:#666;
}

.who-pop a {
display:inline-block;
}

.who-pop .who-avatar {
margin:3px 6px 0 0;
}

.who-pop .who-avatar img {
width:49px;
height:49px;
}

.who-pop .who-stat li {
display:inline;
margin:0 8px 0 0;
}

.who-pop .who-stat a {
margin:0 4px 0 0;
}

.who-pop .who-profile {
clear:both;
}

.who-pop .who-profile li {
margin:5px 0 0;
padding:0 0 0 36px;
}

.who-pop .who-profile label {
position:absolute;
margin:0 0 0 -36px;
}

.who-pop .btn-add-pal,
.who-pop .btn-add-pal-done {
right:10px;
top:10px;
margin:0;
}

.who-pop .arrow {
width:11px;
height:20px;
overflow:hidden;
background:transparent url(/img/community/misc-bg.png?v=1) no-repeat 0 -340px;
position:absolute;
left:-11px;
top:10px;
}

.who-nav {
width:84px;
height:15px;
margin:0 auto;
padding:10px 0;
clear:both;
text-align:center;
}

.who-nav li {
float:left;
display:inline;
width:15px;
height:15px;
background:transparent url(/img/community/misc-bg.png?v=1) no-repeat 0 -385px;
overflow:hidden;
text-align:center;
line-height:15px;
color:#FFF;
margin:0 3px;
cursor:pointer;
}

.who-nav .current {
cursor:default;
background-position:0 -370px;
}

.tag-list {
margin:10px 10px 0;
line-height:20px;
}

.tag-list dl {
margin:0 0 10px;
clear:both;
zoom:1;
}

.tag-list dl:after {
content:".";
display:block;
height:0;
overflow:hidden;
visibility:hidden;
clear:both;
}

.tag-list dt {
float:left;
display:inline;
margin:0 10px 0 0;
font-weight:bold;
background:transparent url(/img/community/misc-bg.png?v=1) no-repeat 0 -130px;
width:51px;
height:19px;
line-height:19px;
*line-height:20px;
overflow:hidden;
text-align:center;
color:#FFF;
}

.tag-list dd {
float:left;
display:inline;
margin:0 10px 0 0;
font-size:14px;
}

.tag-list dd a {
padding:1px 2px;
display:inline-block;
}

.tag-list dd a:hover {
background-color:#09C;
color:#FFF;
}

.category-related {
float:left;
display:inline;
margin:0 0 0 20px;
}

.category-related li {
background:transparent url(/img/community/misc-bg.png?v=1) no-repeat -9999px -9999px;
padding:0 0 0 16px;
line-height:20px;
float:left;
display:inline;
margin:0 20px 0 0;
}

.category-related li a {
display:inline-block;
}

.category-related .type1 {
background-position:0 -165px;
}

.category-related .type2 {
background-position:0 -195px;
}

.category-related .type-gap {
margin:0 2px;
vertical-align:1px;
}

.index-main .category-content-a {
margin:10px 25px;
padding:0;
background:transparent url(/img/community/dotline-vertical.png?v=1) repeat-y center 0;
}

.index-main .category-content-b {
margin:10px 25px;
padding:0;
}

.content-a-a {
width:300px;
float:left;
display:inline;
}

.content-a-b {
width:300px;
float:right;
display:inline;
}

.content-b-a {
width:200px;
float:left;
display:inline;
}

.content-b-b {
width:430px;
float:right;
display:inline;
}

.cp-item {
width:230px;
height:80px;
padding:0 0 0 70px;
margin:0 0 10px;
}

.cp-item .item-thumb {
position:absolute;
width:60px;
text-align:center;
margin:3px 0 0 -70px;
}

.cp-item .item-thumb a {
display:inline-block;
color:#F93;
}

.cp-item .item-thumb a:hover {
color:#09C;
}

.cp-item .item-thumb img {
width:49px;
height:49px;
display:block;
background-color:#F1F1F1;
margin:0 auto 5px;
}

.cp-item .item-title {
margin:0 0 3px;
}

.cp-item .item-title a {
color:#F93;
font-size:14px;
font-weight:bold;
}

.cp-item .item-title a:hover {
color:#09C;
}

.cp-item .item-text .more {
margin:0 0 0 4px;
}

.cp-item .item-text .more a {
margin:0 1px;
display:inline-block;
}

.content-b-title {
margin:0 0 10px;
}

.content-b-title a {
color:#F93;
}

.content-b-title a:hover {
color:#09C;
}

.content-b-title strong {
font-size:14px;
}

.content-b-title .user-thumb {
margin:0 0 0 30px;
}

.content-b-title .user-thumb a {
display:inline-block;
}

.content-b-title .user-thumb img {
width:16px;
height:16px;
border:1px solid #CCC;
display:inline-block;
background-color:#F1F1F1;
margin:0 4px 0 0;
vertical-align:middle;
}

.category-text-list {
clear:both;
zoom:1;
}

.category-text-list:after {
content:".";
display:block;
height:0;
overflow:hidden;
visibility:hidden;
clear:both;
}

.category-text-list li {
background:transparent url(/img/community/misc-bg.png?v=1) no-repeat -9999px -9999px;
line-height:20px;
height:20px;
padding:0 0 5px 16px;
clear:both;
zoom:1;
float:left;
width:284px;
}

.category-text-list li a {
display:inline-block;
}

.category-text-list .type1 {
background-position:0 -165px;
}

.category-text-list .type2 {
background-position:0 -195px;
}

.category-text-list .list-title {
float:left;
}

.category-text-list .list-author {
float:right;
}

.category-text-list .list-author a {
color:#999;
}

.category-text-list-dbl {
width:430px;
margin:0 -10px 10px 0;
}

.category-text-list-dbl li {
width:189px;
margin:0 10px 0 0;
clear:none;
}

.title-more {
float:right;
font-weight:normal;
}

.title-more a {
display:inline-block;
}

.vote-list {
margin:15px 0 0;
line-height:20px;
}

.vote-list .vote-title {
background:transparent url(/img/community/misc-bg.png?v=1) no-repeat 0 -256px;
padding:0 0 0 18px;
line-height:20px;
font-weight:bold;
margin:0 0 4px;
color:#666;
position:relative;
z-index:0;
}

.vote-list .vote-title .btn-more {
position:absolute;
right:0;
top:0;
}

.vote-title .voted {
font-weight:normal;
margin:0 0 0 5px;
color:#999;
}

.vote-list label {
display:inline-block;
}

.vote-list label input {
width:13px;
height:13px;
margin:0 4px 0 0;
vertical-align:middle;
}

.vote-list .option {
width:170px;
display:inline-block;
}

.vote-list .percentage-bar {
height:12px;
display:inline-block;
background-color:#F93;
vertical-align:middle;
margin:0 2px;
overflow:hidden;
}

.vote-list .my-vote .percentage-bar {
background-color:#30C4EE;
}

.vote-list .vote-submit {
position:relative;
margin:-20px 0 0;
text-align:right;
right: 0;
float: right;
}

.btn-vote {
width:58px;
height:21px;
overflow:hidden;
background:transparent url(/img/community/btn-bg.png?v=1) no-repeat 0 0;
line-height:9999px;
font-size:0;
border:0 none;
cursor:pointer;
}

.pk-inner .pk-title {
background:transparent url(/img/community/misc-bg.png?v=1) no-repeat 0 -746px;
padding:0 0 0 18px;
line-height:20px;
font-weight:bold;
margin:0 0 4px;
color:#666;
}

.pk-inner .pk-title strong {
font-size:12px;
}

.pk-title strong a {
color:#666;
}

.pk-title strong a:hover {
text-decoration:underline;
}

.pk-inner .pk-title .onair {
color:#666;
float:left;
display:inline;
margin:0 0 0 4px;
}

.pk-inner .pk-bar {
margin:0 0 5px;
}

.pk-inner .pk-bar .cons {
width:216px;
}

.pk-inner .pk-views {
height:20px;
}

.pk-inner .btn-join-now {
float:right;
}

.also-comment-inner {
clear:both;
}

.also-comment-inner .comment-topic {
background:transparent url(/img/community/misc-bg.png?v=2) no-repeat 0 -776px;
padding:0 0 0 18px;
line-height:20px;
margin:0 0 4px;
color:#666;
}

.also-comment-inner .comment-topic a {
font-size:12px;
}

.also-comment-inner .related-tweets {
margin:0 0 0 4px;
}

.also-comment-inner .title-more {
font-weight:normal;
}

.category-spotlight {
width:200px;
height:250px;
background-color:#000;
position:relative;
z-index:0;
margin:0 0 20px;
}

.category-spotlight .spotlight-thumb img {
width:200px;
height:200px;
display:inline-block;
}

.category-spotlight .spotlight-title {
text-align:center;
font-size:14px;
line-height:30px;
color:#FFF;
}

.category-spotlight .user-thumb {
position:absolute;
left:6px;
bottom:1px;
}

.category-spotlight .user-thumb a {
display:inline-block;
color:#F93;
padding:2px 0;
}

.category-spotlight .user-thumb a:hover {
color:#09C;
}

.category-spotlight .user-thumb img {
width:16px;
height:16px;
border:1px solid #CCC;
display:inline-block;
background-color:#F1F1F1;
margin:0 4px 0 0;
vertical-align:middle;
}

.category-spotlight .i-like {
position:absolute;
right:6px;
bottom:1px;
line-height:20px;
}

.category-spotlight .i-like a {
color:#09C;
background:transparent url(/img/community/misc-bg.png?v=1) no-repeat 0 -225px;
display:inline-block;
padding:0 0 0 20px;
}

.category-spotlight .spotlight-subtitle {
color:#999;
position:absolute;
width:200px;
text-align:center;
line-height:20px;
bottom:-20px;
left:0;
}

.category-pic-list {
margin:0 -10px 10px 0;
clear:both;
zoom:1;
}

.category-pic-list:after {
content:".";
display:block;
height:0;
overflow:hidden;
visibility:hidden;
clear:both;
}

.category-pic-list li {
width:100px;
float:left;
display:inline;
margin:0 10px 0 0;
}

.category-pic-list .list-thumb img {
width:100px;
height:67px;
display:block;
background-color:#F1F1F1;
}

.category-pic-list .list-title {
font-weight:bold;
margin:5px 0 3px;
color:#333;
}

.category-pic-list .list-title a {
color:#333;
}

.category-pic-list .user-thumb a {
display:inline-block;
color:#F93;
}

.category-pic-list .user-thumb a:hover {
color:#09C;
}

.category-pic-list .user-thumb img {
width:16px;
height:16px;
border:1px solid #CCC;
display:inline-block;
background-color:#F1F1F1;
margin:0 4px 0 0;
vertical-align:middle;
}

.group-list {
width:650px;
margin:0 auto;
clear:both;
zoom:1;
}

.group-list:after {
content:".";
display:block;
height:0;
overflow:hidden;
visibility:hidden;
clear:both;
}

.group-item {
float:left;
display:inline;
width:325px;
height:120px;
padding:10px 0 20px;
}

.group-item .group-thumb {
float:left;
display:inline;
margin:3px 10px 10px 0;
}

.group-item .group-thumb img {
width:49px;
height:49px;
display:block;
background-color:#F1F1F1;
}

.group-item .group-name {
font-size:14px;
display:inline-block;
}

.group-item .group-topics {
clear:both;
line-height:20px;
}

.group-item .group-topics li {
height:20px;
overflow:hidden;
}

.group-item .group-topics a {
display:inline-block;
}

.group-item .group-topics .username {
color:#F93;
}

.group-item .group-topics .username:hover {
color:#09C;
}

.group-item .group-topics .title {
color:#666;
padding: 0;
font-size: 12px;
}

#index-pk {
border-bottom:1px solid #CCC;
}

.pk-title {
height:28px;
line-height:20px;
}

#index-pk .pk-title {
margin:-5px 0 0;
}

.pk-title strong {
color:#666;
font-weight:bold;
font-size:14px;
float:left;
}

.pk-title .onair {
float:right;
color:#E74E2F;
}

.pk-bar {
clear:both;
color:#FFF;
font-weight:bold;
height:19px;
line-height:19px;
position:relative;
z-index:0;
margin:0 0 10px;
}

.pk-bar .pros {
background-color:#e35353;
float:left;
display:inline;
padding:0 17px 0 7px;
width:36px;
height:19px;
}

.pk-bar .cons {
text-align:right;
background-color:#00AEEF;
float:right;
display:inline;
padding:0 7px 0 17px;
width:146px;
height:19px;
}

.pk-bar .progress {
clear:both;
background-color:#e35353;
width:0px;
height:19px;
position:absolute;
top:0;
left:36px;
}

.pk-bar .divider {
width:54px;
height:35px;
display:block;
background:transparent url(/img/community/misc-bg.png?v=2) no-repeat 0 -700px;
text-indent:-9999px;
position:absolute;
top:-8px;
right:-27px;
}

.pk-views {
clear:both;
height:50px;
margin:0 0 5px;
zoom:1;
}

.pk-views:after {
content:".";
display:block;
height:0;
overflow:hidden;
visibility:hidden;
clear:both;
}

.pk-views .pros {
float:left;
display:inline;
color:#F46B24;
}

.pk-views .cons {
float:right;
display:inline;
color:#00AEEF;
}

.pk-views dl {
width:104px;
height:40px;
padding:5px;
}

.pk-views dt {
height:18px;
margin:0 0 5px;
}

.pk-views .supporters {
margin:0 0 0 4px;
}

.pk-views dd {
clear:both;
font-weight:normal;
color:#999;
}

.pk-views dl.pros {
background-color:#FFF5F5;
float:left;
display:inline;
}

.pk-views .pros dt {
color:#e35353;
}

.pk-views dl.cons {
background-color:#F5FCFF;
float:right;
display:inline;
}

.pk-views .cons dt {
color:#00AEEF;
}

.btn-join-now {
width:72px;
height:21px;
display:block;
overflow:hidden;
text-indent:-9999px;
background:transparent url(/img/community/btn-bg.png?v=1) no-repeat 0 -66px;
margin:0 auto;
}

.comment-topic {
margin:0 0 4px;
}

.comment-topic a {
font-weight:bold;
font-size:14px;
}

.comment-tweet {
margin:10px 0 0;
}

.related-tweet {
float:left;
display:inline;
}

.related-tweet a {
margin:0 4px;
display:inline-block;
}

.btn-also-tweet {
width:80px;
height:21px;
overflow:hidden;
text-indent:-9999px;
background:transparent url(/img/community/btn-bg.png?v=1) no-repeat 0 -87px;
float:right;
display:inline;
}

#index-side-vote .vote-list {
margin:0;
}

#index-side-vote .vote-title {
background-image:none;
padding:0;
}

#index-side-vote .vote-list {
width:230px;
}

#index-side-vote .vote-list .option {
width:100px;
}

.chart-list li {
width:230px;
line-height:20px;
float:left;
display:inline;
clear:both;
margin:5px 0 0;
}

.chart-list li .title {
padding: 0;
}

.chart-list li a {
font-size:12px;
display:inline-block;
}

.chart-list .rank {
float:left;
width:14px;
height:11px;
padding:1px 0 0;
overflow:hidden;
color:#FFF;
font:10px/11px default;
text-align:center;
background:transparent url(/img/community/misc-bg.png?v=1) no-repeat 0 -80px;
margin:4px 5px 0 0;
}

.chart-list .top1 .rank {
background-position:0 -92px;
}

.chart-list .top2 .rank {
background-position:0 -104px;
}

.chart-list .top3 .rank {
background-position:0 -116px;
}

.chart-list .title {
float:left;
width:150px;
}

.chart-list .stat {
float:left;
width:40px;
color:#999;
text-align:right;
margin:0 10px 0 0;
}

.chart-list .trend {
float:right;
width:11px;
height:9px;
overflow:hidden;
background:transparent url(/img/community/misc-bg.png?v=1) no-repeat -9999px -9999px;
margin:6px 0 0;
}

.chart-list .trend-up {
background-position:0 -60px;
}

.chart-list .trend-down {
background-position:0 -70px;
}

.chart-list .trend-still {
background-position:-20px -60px;
}

.newsfeed-container {
position:relative;
height: 585px;
z-index:2;
overflow:hidden;
}

.newsfeed-list {
width:230px;
height: 4000px;
position:relative;
margin:0 auto;
overflow:hidden;
z-index:1;
}

.newsfeed-list a {
display:inline-block;
}

.feed-item {
margin:0 0 10px;
}

.feed-avatar {
float:left;
margin:3px 8px 22px 0;
}

.feed-avatar img {
width:25px;
height:25px;
display:block;
background:#F1F1F1;
}

.feed-body {
float:left;
width:197px;
height:40px;
color:#666;
overflow:hidden;
line-height:20px;
}

.feed-body .username {
color:#F93;
}

.feed-body .username:hover {
color:#09C;
}

.feed-follow {
clear:both;
margin:0 0 0 27px;
padding:6px 10px;
border:1px solid #EFEFEF;
position:relative;
z-index:0;
}

.feed-follow a {
display:inline-block;
}

.feed-follow .type {
margin:0 4px;
}

.feed-follow .excerpt {
clear:both;
zoom:1;
margin:5px 0 8px;
word-wrap:break-word;
}

.feed-follow .excerpt:after {
content:".";
display:block;
height:0;
overflow:hidden;
visibility:hidden;
clear:both;
}

.feed-follow .excerpt .thumb {
float:left;
margin:3px 8px 0 0;
width:49px;
height:49px;
}

.feed-follow .comments {
border-bottom:1px solid #CCC;
padding:0 0 8px;
margin:0 0 5px;
}

.feed-follow .comments a {
width:107px;
height:21px;
line-height:21px;
display:block;
text-align:center;
background:transparent url(/img/community/btn-bg.png?v=1) no-repeat 0 -45px;
}

.feed-follow .interested {
margin:0 0 0 10px;
}

.feed-item .arrow {
width:27px;
height:10px;
overflow:hidden;
background:transparent url(/img/community/misc-bg.png?v=1) no-repeat -20px -340px;
position:absolute;
top:-9px;
left:10px;
}

.trial-list li {
clear:both;
height:75px;
margin:10px 0;
padding:0 0 0 110px;
}

.trial-thumb {
position:absolute;
margin:0 0 0 -110px;
}

.trial-thumb a img {
width:100px;
height:75px;
display:block;
background-color:#F1F1F1;
}